<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>The Walking Dead Deluxe</Series>
    <Number>83</Number>
    <Web>https://www.amazon.com/dp/B0CV5T561H</Web>
    <Summary>Surrounded by the herd, Rick and the survivors see only one way out—to walk among the undead. </Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CV5T561H], [RELDATE:2024-02-21]</Notes>
    <Publisher>Image - Skybound</Publisher>
    <PageCount>35</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>4</Month>
</ComicInfo>